<html>
<head>
<script src="three.r95.min.js"></script>
<script src="vanta.fog.min.js"></script>
<style>
body {
width:100%;
height:100%;
padding:0;
margin:0;
overflow:hidden;
}

#fog{
width:100%;
height:100%;
overflow:hidden;
}
</style>
</head>
<body>
<div id="fog"></div>

<script>
VANTA.FOG({
  el: "#fog",
  mouseControls: true,
  touchControls: true,
  minHeight: 200.00,
  minWidth: 200.00,
  highlightColor: 0x7d7d7d,
  midtoneColor: 0x343434,
  lowlightColor: 0x0,
  baseColor: 0xffffff,
  blurFactor: 1.3,
  speed: 0.8,
  zoom: 1.8
})
</script>
</body>

</html>
